{
  orderId = "02-00247-003";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/ftpdata/Lsat7FRED_RSI-3361";
    productDatasetId = "n/a";
    productGenTime = "2002 03 11 17:38:24.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00247-003_";
    startTime = "2001 06 18 16:03:52.197";
    endTime = "2001 06 18 16:04:18.709";
    centreTime = "2001 06 18 16:04:05.417";
    centreLocation = 
    {
      latitude = 4.887098086272249e+01;
      longitude = -8.116108190672678e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.984498317466769e+01;
        longitude = -8.221083277040604e+01;
      }
      upperRight = 
      {
        latitude = 4.946226837750133e+01;
        longitude = -7.958411651892521e+01;
      }
      lowerRight = 
      {
        latitude = 4.788757733138549e+01;
        longitude = -8.015152219124231e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825861209006290e+01;
        longitude = -8.270063831071376e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 20;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6478L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.943400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 3.838806100070832e-02;
      sunAzimuth = 1.401216658870315e+02;
      sunElevation = 6.002198850881120e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
